/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Vyberte prosím umístění lokalizačního balíčku";

/* No comment provided by engineer. */
"Save" = "Uložit";

/* No comment provided by engineer. */
"Save Location" = "Místo uložení";

/* No comment provided by engineer. */
"Translate %@" = "Přeložit %@";

